Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.stream
Interface XMLResolver

public interface XMLResolver

Method Summary
`java.lang.Object` | `resolveEntity(java.lang.String publicID, java.lang.String systemID, java.lang.String baseURI, java.lang.String namespace)`

Method Detail

### resolveEntity

    public java.lang.Object resolveEntity(java.lang.String publicID,
                                          java.lang.String systemID,
                                          java.lang.String baseURI,
                                          java.lang.String namespace)
                                   throws XMLStreamException

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.